Subject: Re: [PATCH net] selftests: net: unify the Makefile formats

From: Jakub Kicinski <[email-masked]>
Date: Thu, 2 Oct 2025 08:58:07 -0700

On Thu, 2 Oct 2025 12:48:59 +0200 Matthieu Baerts wrote:
> Strange, I think all other blocks are OK in this patch, except this one:
> the order is the same as before (so not sorted by alphabetical order),
> and the last line is not "# end of TEST_PROGS" as expected.

Well spotted! I typed the comments manually.

The checker was just checking if there's a comment at the end, let me
make it also check that the variable name is correct if the comment
is not empty.